_meta:
  version: '1.0'
  entity_type: menu_link_content
  uuid: 6ca73647-c2e0-45c6-95aa-c96ff3b17c44
  bundle: menu_link_content
  default_langcode: en
default:
  enabled:
    -
      value: true
  title:
    -
      value: Sitemap
  menu_name:
    -
      value: footer
  link:
    -
      uri: 'internal:/sitemap'
      title: ''
      options: {  }
  external:
    -
      value: false
  rediscover:
    -
      value: true
  weight:
    -
      value: 0
  expanded:
    -
      value: false
  revision_translation_affected:
    -
      value: true
